Made module incompatible with external AD mode #1038

Closed
wants to merge 1 commit into from

3 participants

@javierag

Please, note that in openchange module case this error could not happen because it depenss on mail and samba to be enabled but I include it for avoid bad surprises en el future

@carlosperello

Shouldn't this be applied to 3.2 and 3.3 too ?

@javierag

Yes

@jacalvo
Zentyal member

Please @javierag do the pull request for 3.2 instead of master.

@jacalvo jacalvo closed this Mar 12, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment